0 Replies Latest reply on Jun 30, 2006 3:18 PM by Praful Shah

    JBossws.sar work with jdk1.6

    Praful Shah Newbie

      Hello,

      I have install JBOSS 4.0.4 AS and Now I try to install JBOSSWS on JBOSS AP. I have jdk1.6 version ? does jbossws and app work with jdk1.6?


      Praful